vamp-sdk/Plugin.h File Reference
`#include <string>`
`#include <vector>`
`#include <map>`
`#include "PluginBase.h"`
`#include "RealTime.h"`
`#include "plugguard.h"`
Include dependency graph for vamp-sdk/Plugin.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Vamp::Plugin
struct | Vamp::Plugin::OutputDescriptor
struct | Vamp::Plugin::Feature

## Namespaces

| Vamp